import CircularProgress from '@mui/material/CircularProgress';

export default function FullScreenLoader()
{
    return (
        <>
            <div className="animate__animated screen_loader fixed inset-0 z-[60] grid place-content-center bg-secondary-light dark:bg-secondary-dark">
                <CircularProgress color="secondary" size={54} />
            </div>
        </>
    )
}